void _profile_in(char *aa);
void _profile_out(char *aa);

void _profile_in(char *aa)
{
	asm push eax
	printf("in: %s\n",aa);
	asm pop eax
}
void _profile_out(char *aa)
{
	asm push eax
	printf("out: %s\n",aa);
	asm pop eax
}
